root: !root
  display name: B904 Integration Setup - ME0
  uid: B904INT-ME0
  children:
    - !fed
      number: 1478
      display name: FED1478
      uid: 1478
      children:
        - !amc13
          t1 uri: chtcp-2.0://bridge-e1a16-13:10203?target=amc-e1a16-13-13-t1:50001
          t2 uri: chtcp-2.0://bridge-e1a16-13:10203?target=amc-e1a16-13-13-t2:50001
          uid: 170
        - !backend_board
          number: 2
          hostname: amc-e1a16-13-02.utca
          uid: eagle60
          children:
            - !link
              number: 0
              display name: ME0 Odd Ly1
              wire name: ME0-ODD-01L1
              <<: *ME0-DUMMY
